Subject: Fw: Norma Jeane & Andrew Warhola

From: "Francesco Martin" <[email-masked]>
Date: Thu, 26 Apr 2007 10:06:44 +0200

----- Original Message ----- 
From: Francesco Martin 
To: Saatchi Gallery ; Isaac Newton Institute ; Princeton University TP ; Chi Magazine ; Xtra NZ ; Legals ; Virgin Islands Edu ; Girl Play ; News Of The World ; FT Channel ; El Conteiner ; DC Tribune ; Miss-Lou Magazine ; AGI Press ; KWatson ; International ; NYFA ; Sydney Morning Herald ; Canberra City News ; Seattle Post ; Variety.com LA ; Scoop NZ ; Paul Saffo ; Altermedia ; FOX News ; World Magazine ; M.I.T. Writing ; Acquavella Galleries NY ; Drivein Classic ; Genetics Saving ; SabcSA 
Sent: Thursday, April 26, 2007 9:47 AM
Subject: Fw: Norma Jeane & Andrew Warhola

----- Original Message ----- 
From: Francesco Martin 
To: Radio Free World ; Morning Star ; Jerusalem On Line ; Ester Dyson ; GWU ; RDA ; Paul ; Interbusiness ; BENETTON ; Fashionwork ; Neapolis ; MTVne ; CBS ; CNN ; Debka ; Ian 
Sent: Saturday, April 21, 2007 11:07 AM
Subject: Fw: Norma Jeane & Andrew Warhola

----- Original Message ----- 
From: Francesco Martin 
To: Foresight Institute ; JTVnetwork ; SPJ ; AIP ; Channel6 ; Sharon ; TVNews ; MOMA ; NYTimes ; APSA ; IHT ; Johnson Space Center ; Fisyk Nobel ; Monde Diplomatique ; Robert Bienvenu ; UCSBCosmic 
Sent: Saturday, April 21, 2007 10:56 AM
Subject: Norma Jeane & Andrew Warhola

*  UNIVERSALSHEETS  NETWORK  *
           e-mail:  [email-masked]

Milky Way

Object:  Weekly mail - usheets  nr.  4662 & 4665.

Hello, World!

I've the impression that the elegant universe is a logic structure that in a part of it becomes visible to the human senses & knowledge according to a kind of strange reciprocal autounderstanding,  but, that, in an hidden greater part of it becomes a not logic being & becoming of all the possible & impossible actions of the chance, beyond the physics & the chemistry that we try as a system for to give order in the chaos, and call it science. Always the bond between also the most distant things is the simplest.  We search everywhere in nature for symmetry & beauty,  and suddenly those superevolutive faces of reality appear by themselves, and with the help of the casual selection in the autoevolution of the all natural forces that create the chance that creates the forces. But in the greatest part of the energy-matter autotransforming system the symmetry & beauty are absent, and only our mind tells to us that what we look as symmetry & beauty are better than the contrary of it. Also what we call truth could be its opposite, and both, and others, unknown, exist all together now. The combinations and divisions of the same atoms build different looks of the reality that changes in a way so similar to the virtuality.  By that cause the poets tell that the reality is dream. Clay, sand, cloud, and eternal falling down of atoms. Plastic, elastic, liquefied, solidified, vaporized matterenergetic shadows: also the strongest & with great duration structures are similar to a passenger nimbus.  Also our loved (because we are made by it!) biology is surviving only in the genetic codes transmitted by a continuum of reproduction of use & destroy bodies that have only the short time of a quick love with unforeseeable fruits abandoned in a theater of merciless war of all against all before to pass away, returning in the disintegration of the basic elements ready for the next construction.  Everything, or also nothing.  The eternity does experiments by itself, having so less eternity than its starting endless point turned into a line with a beginning and an end, and trying the open way of changement & evolution towards an unknown destination. The chances-roulette is its pastime, during the existence of a spacetime.  Another next selfinflating universe, or an implosion to rolling up strange dimensions: the contrary of spacetime.  From where the genetic code of this universe begins, there, where the infinitely big is little, and the infinitely little is big: everywhere.  

-usheetsMusic!: Terry Oldfield,  "AUSTRALIA",  Twilight of the Dreamtime,  1994,  New World Music,  Suffolk,  U.K.,  EU;

-usheets. a Planet to be Superevolved to a Better State of Liberty, Democracy, Beauty, Riches, Knowledge, Wisdom, & Co.: The Earth;

-usheetSuperSport:  ...Tennis with QuantumBall Beyond the Universal Net-Wall... but I'm Unable to See Who's My Opponent Playing from Another Kind of Universe...

*NOTES: standard sheets, industrial crayons on paper, 50x75 cm.; -place of origin: Montecarlo Beach; -virtual price: In Memory, no- price, -Freely extracted (4662): from the condensed photons of a photo of the Actress Marilyn Monroe (Norma Jeane, 1926-1962), Rejuvenated, Superevolved, Performed; -playcard-ace: of Hearts (Most Loved);  -pet: the 1st Star of the Universe Becoming Bio-Logic; -Advice: ENDLESS IS EVERYWHERE;  -Marilyn's Voice from the Past Casual Choice: I'M NOT INTERESTED IN MONEY. I JUST WANT TO BE WONDERFUL.  -usheetSpecial-Ban:  LOS ANGELIZATION LOVE;  (4665): from a photo of the Artist Andy Warhol (Andrew Warhola, 1928-1987), Rejuvenated, Superevolved; -pet: Flaming Dog on the Universal Fog; -usheetSuperBan: ANDY IS TRENDY HANDY; 

*FREE-GLOBALPUBLICITY- Fashion: PGH www.pieroguidi.com ; D&G www.dolcegabbana.it ;   -Film with Marilyn: MEN PREFER THE BLONDES; Andy's Film: SLEEP, 1963; -Magazine: VOGUE AMERICA;  -Computers: COMMODORE;  -Soup: CAMPBELL'S; 

-> a Special Disco-Weekend? GASOLINE CLUB,  Milan, Italy, EU  www.discogasoline.it 

These Very Special Paints are free-assigned & postmailed to: (4662): COSMOPOLITAN FASHION MAGAZINE, NEW YORK, NY 10018, U.S.A.;  (4665): D&G FASHION, MILAN. ITALY, EU;  Thanks to All the Free-Will People Dreaming & Doing for a Better World, and Embellishing the Cosmos,  byebye  Francesco